Subject: Trainer Candidate - Rahul Kumar
From: Rahul Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Feb 2021 03:35:20 -0500

| | Tech Support Test

Name | Rahul Kumar
E-mail | [email-masked]
Phone Number | (+91) 7970919076
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sec 58, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | AKRSPI | Placement officer | April 2020 | 24000
Previous Employer 2 | I enerziger | Sr executive | Jan 2018 | 27000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | In Akrsp(I), I was working as a Placement Officer. It was an skill development programme, where I was supposed to carry forward training of candidates and batches followed by there placements. It was a complete learning experience for me where I developed training qualities as such, IT and soft skills. Since earlier I had at most experience of 3.5 yrs in BPO sector (Domestic as well as Internationals) so deliberately it helped me alot during training sessions. In this profile I also got an opportunity to lead a team of 26 members which enabled team leading and management qualities inside me. I learned how to work and manage a team as a team leader and handle different concerns time to time by backing and boosting the team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In training the most challenging experience was to convince students to move outstation for work as no individuals wanted to go aways from their homes and wanted to work in their native places respectively.
While in team management, I had to face a situation where there were clashes between the team member regarding their job roles and no one used to cooperated with other member which was ultimately hitting our desired targets. So I had to tackle these situations which ultimately was a good learning for me as it improved my management qualities.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me, Good customer service is that, when a customer approaches us with their concerns and we provide them relevant solutions or information only.
Great customer service is when, we acknowledge the concern, build up a rapport with the customer, empathize with them and provide desired solutions or information's with multiple options so that they don't face that concern again in future and they walk out happily with full satisfaction.

What according to you makes you a good candidate for this position? | I carry a good knowledge of customer service as I have relevantly worked in this profile for a good time. I understand their point of views and I am aware of the scenarios that pops up from their side and how to tackle them. Apart from that I have a good experience of team handling, management, working with team. I am person who takes challenges as an option to learn more and improve my qualities instead of taking them as a burden or havoic. Apart from this I am very flexible and open for learning. I also think that with the experience I carry along with me I would be a value addition to team and organisation where I would be an assest instead of a burden.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |